---
layout: post
title: "Tor Browser Bundle 1.1.9 Released"
permalink: tor-browser-bundle-1.1.9-released
date: 2009-02-19
author: phobos
category: blog
tags: ["alpha release", "tor browser", "vidalia"]
---

Tor Browser Bundle 1.1.9 is released.

It includes the following changes:

Update Tor to 0.2.1.12-alpha  
Update Firefox to 3.0.6  
Update Vidalia to 0.1.11

It's available at [https://www.torproject.org/torbrowser/](https://www.torproject.org/torbrowser/ "https://www.torproject.org/torbrowser/")

